
Infrastructure - Story #1450

Update interfaces to match current API

2011-03-28 17:57 - Roger Dahl

Status: Closed Start date: 2011-03-28

Priority: Normal Due date:  

Assignee: Roger Dahl % Done: 100%

Category: d1_mn_GMN Estimated time: 0.00 hour

Target version: Sprint-2011.16-Block.2   

Story Points:    

Description

History

#1 - 2011-04-05 01:42 - Dave Vieglais

- Target version changed from Sprint-2011.13-Block.2 to Sprint-2011.14-Block.2

- Position set to 4

#2 - 2011-04-13 04:14 - Dave Vieglais

- Position set to 1

- Position deleted (25)

- Target version changed from Sprint-2011.14-Block.2 to Sprint-2011.15-Block.2

#3 - 2011-04-21 15:25 - Roger Dahl

- Status changed from New to Closed

- Target version changed from Sprint-2011.15-Block.2 to Sprint-2011.16-Block.2
